#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: comonad
version: 4.2.7.2
id: comonad-4.2.7.2-f146eb98b8872f5e90a1b965d785c7e6
key: comon_7kl5EzALEtW7TiekdlZjzY
license: BSD3
copyright: Copyright (C) 2008-2014 Edward A. Kmett,
           Copyright (C) 2004-2008 Dave Menendez
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/comonad/
synopsis: Comonads
description:
    Comonads
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules:
    Control.Comonad Control.Comonad.Env Control.Comonad.Env.Class
    Control.Comonad.Hoist.Class Control.Comonad.Identity
    Control.Comonad.Store Control.Comonad.Store.Class
    Control.Comonad.Traced Control.Comonad.Traced.Class
    Control.Comonad.Trans.Class Control.Comonad.Trans.Env
    Control.Comonad.Trans.Identity Control.Comonad.Trans.Store
    Control.Comonad.Trans.Traced Data.Functor.Composition
    Data.Functor.Coproduct
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/comonad-4.2.7.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/comonad-4.2.7.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/comonad-4.2.7.2
hs-libraries: HScomonad-4.2.7.2-7kl5EzALEtW7TiekdlZjzY
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    contravariant-1.3.2-5dbdae56cc3bf475292a5c2f57cdad11
    distributive-0.4.4-1254ec357618fb29ffd170a9b195cbc3
    semigroups-0.16.2.2-d219c9202cd1ff8b5079fa0cf0161390
    tagged-0.8.1-06e1b55aa91a737b7f8f4584fc92dcf3
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    transformers-compat-0.4.0.4-3ca5cbcec233c17da785d5f27705643c
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/comonad-4.2.7.2/html/comonad.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/comonad-4.2.7.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
